Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
AnyEvent 0 AnyEvent-7.17 7.17 -
YAML::Tiny 0 YAML-Tiny-1.73 1.73 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::Deep 0 Test-Deep-1.130 1.130 -
Test::Fatal 0 Test-Fatal-0.016 0.016 -
Test::More 0.98 Test-Simple-1.302190 1.302190 5.013011

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
CPAN::Meta 0 CPAN-Meta-2.150010 2.150010 5.013010
CPAN::Meta::Prereqs 0 CPAN-Meta-2.150010 2.150010 5.013010
ExtUtils::MakeMaker 6.30 ExtUtils-MakeMaker-7.64 7.64 5.008008
Module::Build 0.38 Module-Build-0.4231 0.4231 5.013011
deprecated 5.019000
removed 5.021000